Tripnet - Bug #42937
Offline Flight Booking Form Issue
07/06/2018 12:33 pm - Arun S

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Alphy Jose % Done:

Category: Functionality Estimated time:
Target version: Spent time:
End_Date: 07/06/2018 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

07/06/2018
07/06/2018
100%

0.00 hour
1.40 hour

Description

Please fix the following issues in Offline Flight Booking Form

1. Unable to give different baggage measurements for different passenger types

Eg:- Adult 30K; Child 20K; Infant 1PC

If the infant baggage type is changed to PC all the others will get reset to PC

History

#1 - 07/06/2018 12:37 pm - Jubin J

- Due date set to 07/06/2018

- Status changed from New to Assigned
- Assignee set to Alphy Jose

#2 - 07/06/2018 12:39 pm - Alphy Jose
- Status changed from Assigned to In Progress

#3 - 07/06/2018 01:58 pm - Alphy Jose

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 07/06/2018

#4 - 07/07/2018 12:10 pm - Sangeetha RS

- File Screenshot from 2018-07-07 14-12-29.png added
- Status changed from Fixed not Tested to Closed

closed..

#5 - 07/07/2018 12:10 pm - Sangeetha RS
- File Screenshot from 2018-07-07 14-40-30.png added

Files
Screenshot from 2018-07-07 14-12-29.png 145 KB 07/07/2018 Sangeetha RS
Screenshot from 2018-07-07 14-40-30.png 144 KB 07/07/2018 Sangeetha RS
